H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #4b4b4b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #00468a; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.italics_blue {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #00468a; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.para_title {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #00468a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.unnamed1 {
	BORDER-RIGHT: #000000 1px double; BORDER-TOP: #000000 1px double; BORDER-LEFT: #000000 1px double; BORDER-BOTTOM: #000000 1px double
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #4b4b4b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #4b4b4b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.aaa {
	LINE-HEIGHT: 150%
}
.bbb {
	LINE-HEIGHT: 250%
}
